<?php
add_action('admin_menu', 'figerty_development');

function figerty_development() {
	add_theme_page( 'About Figerty Theme', 'About Figerty Theme', 'administrator', 'figerty_development', 'figerty_development_page', '');
}

function figerty_development_page() {
wp_enqueue_style( 'figerty-theme-options', get_template_directory_uri() . '/includes/options.css', false );
?>
<div class="wrap">
<div id="fig_table">

<div id="wrapr">

<div id="logo">
 <?php screen_icon('users'); ?><h2>About Figerty Theme</h2>
 <i><strong>WordPress Theme From Figerty Development</strong></i>
</div>
<p>Version 1.0.3</p>
<div class="gblock">

<h3>Documentation</h3>
<p><strong>Contact Form:</strong></p>
<p>To setup the contact form for your site, go to Pages in WP-Admin and create a new page. Call it Contact and under Attributes >> Templates, select Contact. Publish it and you should see the new contact form on your site under the Contact menu.</p>

<h3>Change Log</h3>
<p><strong>May 31 2012: 1.0.3</strong>
<ul>
<li>Fixed issue with code quality</li>
<li>Removed custom logo</li>
<li>Removed Custom banner</li>
<li>Fixed errors in Theme Options</li>
<li>Fixed Footer CSS issue</li>
</ul>
</p>
<p><strong>May 29th 2012: 1.0.2</strong>
<ul>
<li>Redesigned Theme Options page</li>
<li>Added Social Media Image Links</li>
<li>Added top Banner option</li>
<li>Fixed Footer issue where error was shown when credits was disabled</li>
<li>Added Contact Page</li>
<li>Added Four Footer Widget Positions</li>
<li>License changed from GPL v2 to GPL v3</li>
<li>Added Custom Logo</li>
<li>Added SEO Options</li>
<li>Allowed for custom footer</li>
<li>Recoded Twitter to display feed rather than just the image.</li>
<li>Added an information page under Appearance in /wp-admin/ for Figerty Development.</li>
</ul>
</p>
<p><strong>May 16th 2012: 1.0.0</strong><br />
Initial Release</p>
<p>&nbsp;</p>
</div>

		<p id="footerright">Copyright &copy; <?php echo (date('Y'));?> <a href="http://www.figerty.com" target="_blank">Figerty Development</a>. All Rights Reserved.</p>
		
</div>

</div>
<?php } ?>